Subject: [JAGNUTS] Turnip run

From: "Sherry Wolf" <[email-masked]>
Date: Mon, 21 Jul 2014 20:07:31 -0600

Hi all

We're not doing too well with jag nut events this year.  Gill and josh are in
this weekend so we won't be able to attend the Galla turnip event  Have fun
everyone!

Sherry and Ian.
This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.  If
you are not the named addressee, please notify the sender immediately by
e-mail if you have received this e-mail by mistake and delete this e-mail from
your system. If you are not the intended recipient you are notified that
using, disclosing, copying or distributing the contents of this information is
strictly prohibited.